
  [ui-section=slideshow]:not(#\#){
    padding-block:attr(data-top-spacing px) attr(data-bottom-spacing px) !important;
    padding-inline:var(--spacing-0) !important;
  }
  [ui-section=slideshow]{
    --per-page:1;
    --gap:attr(data-gap px);
    --item-size:attr(data-item-size %);
    display:flex;
    flex-direction:column;
    gap:var(--spacing-8);
  }
  [ui-section=slideshow] [ui-slot=carousel]{
    padding-inline:var(--spacing-24);
  }
  [ui-section=slideshow]:not(#\#) [ui-slot=carousel] [ui-slot=carousel-item]{
    background-color:transparent !important;
  }
  [ui-section=slideshow] [ui-slot=carousel] [ui-slot=carousel-item]{
    position:relative;
  }
  [ui-section=slideshow] [ui-slot=carousel] [ui-slot=carousel-item] .media{
    height:attr(data-height vh);
    overflow:hidden;
    border-radius:var(--radius-slide);
    filter:brightness(attr(data-overlay number));
  }
  [ui-section=slideshow] [ui-slot=carousel] [ui-slot=carousel-item] .content{
    display:flex;
    position:absolute;
    flex-direction:column;
    align-items:flex-start;
    justify-content:center;
    height:100%;
    padding:var(--spacing-24);
    gap:var(--spacing-16);
    inset:0;
    color:var(--color-primary);
  }
  [ui-section=slideshow]:not(#\#) [ui-slot=carousel] [ui-slot=carousel-item] .content .head{
    align-items:inherit !important;
  }
  [ui-section=slideshow] [ui-slot=carousel] [ui-slot=carousel-item] .content .head{
    display:flex;
    flex-direction:column;
    gap:var(--spacing-8);
    width:100%;
  }
  [ui-section=slideshow] [ui-slot=carousel] [ui-slot=carousel-item] .content .head .heading{
    display:-webkit-box;
    -webkit-box-orient:vertical;
    overflow:hidden;
    text-overflow:ellipsis;
    text-transform:uppercase;
    font:400 calc(22px * var(--font-heading-scale))/calc(28px * var(--font-heading-scale)) var(--font-heading-family);
  }
  [ui-section=slideshow]:not(#\#) [ui-slot=carousel] [ui-slot=carousel-item] .content .head .description{
    color:color-mix(in hsl, currentcolor 80%, transparent) !important;
  }
  [ui-section=slideshow] [ui-slot=carousel] [ui-slot=carousel-item] .content .head .description{
    font:var(--font-body-md);
    text-wrap:balance;
    text-align:inherit;
  }
  [ui-section=slideshow] [ui-slot=carousel] [ui-slot=carousel-item] .content .head[data-height="75"] .heading{
    -webkit-line-clamp:2;
  }
  [ui-section=slideshow] [ui-slot=carousel] [ui-slot=carousel-item] .content .head[data-height="60"] .heading{
    -webkit-line-clamp:1;
  }
  [ui-section=slideshow] [ui-slot=carousel] [ui-slot=carousel-item] .content .head[data-height="35"] .heading{
    -webkit-line-clamp:1;
  }
  [ui-section=slideshow] [ui-slot=carousel] [ui-slot=carousel-item] .content .cta{
    width:-moz-fit-content;
    width:fit-content;
    margin-block-start:var(--spacing-24);
  }
  [ui-section=slideshow] [ui-slot=carousel] [ui-slot=carousel-item] .content .cta[ui-slot=button]{
    min-width:180px;
  }
  [ui-section=slideshow] .pagination{
    display:flex;
    position:relative;
    left:50%;
    align-items:center;
    justify-content:center;
    width:-moz-fit-content;
    width:fit-content;
    transform:translateX(-50%);
  }
  [dir="rtl"] [ui-section=slideshow] .pagination{
    right:50%;
    left:auto;
    transform:translateX(50%);
  }
  [ui-section=slideshow] .pagination [ui-carousel=marker]{
    display:flex;
    align-items:center;
    justify-content:center;
    width:20px;
    height:20px;
    transition:var(--transition-standard-default-spatial);
    border:none;
    background-color:transparent;
    color:var(--color-primary);
    cursor:pointer;
  }
  [ui-section=slideshow] .pagination [ui-carousel=marker]::before{
    content:"";
    display:flex;
    width:var(--spacing-8);
    height:var(--spacing-8);
    transition:var(--transition-standard-default-spatial);
    border-radius:var(--radius-rounded);
    border:1px solid currentColor;
  }
  [ui-section=slideshow] .pagination [ui-carousel=marker][aria-selected=true]::before{
    background-color:currentcolor;
  }
  @media (min-width: 769.02px){
    [ui-section=slideshow] [ui-slot=carousel] [ui-slot=carousel-item] .content .head .description{
      width:50%;
    }
  }
  @media (max-width: 769px){
    [ui-section=slideshow] [ui-slot=carousel]{
      padding-inline:var(--spacing-0);
    }
    [ui-section=slideshow]:not(#\#) [ui-slot=carousel] [ui-slot=carousel-item][data-alignment=center] .content{
      align-items:center !important;
      text-align:center !important;
    }
    [ui-section=slideshow]:not(#\#) [ui-slot=carousel] [ui-slot=carousel-item][data-alignment=end] .content{
      align-items:flex-end !important;
      text-align:end !important;
    }
  }
